Subject: Re: [lojban] lojban application in wearable computing

From: Robin Lee Powell <[email-masked]>
Date: Wed, 13 Mar 2002 10:10:00 -0800

On Wed, Mar 13, 2002 at 01:32:28PM +0000, Robert J. Chassell wrote:
> What resemblance do you see between lisp and lojban, exactly? At a
> first glance, I see a much stronger resemblance to Prolog.
> 
> I think it is primarily a matter of perception. I do not think of
> Prolog as a language for programming hardware.

Nor would I want to program hardware with anything as high-level as
lojban. I enjoyed the rest of your points, though.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/